Stop project
POST /api/v1/projects/{projectId}/{agentType}/stop
POST
/api/v1/projects/{projectId}/{agentType}/stop
Gracefully stops the container for the given project.
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” projectId
required
string
Project ID
Responses
Section titled “ Responses ”OK
Project holds the registered project result.
object
agentType
AgentType is the agent type for this project (e.g. “claude-code”, “codex”).
string
containerId
ContainerID is the Docker container ID, when available.
string
name
Name is the user-chosen project display name.
string
projectId
ProjectID is the deterministic project identifier.
string
Bad Request
object
code
string
error
string
Not Found
object
code
string
error
string
Internal Server Error
object
code
string
error
string